# CarefulCommand Interface Reference
[Spring-like webflow tools]

Inheritance diagram for CarefulCommand:
[legend]

List of all members.

## Public Member Functions

| commit ()
| rollback ()

## Detailed Description

Definition at line 15 of file CarefulCommand.class.php.

## Member Function Documentation

CarefulCommand::commit | ( |  | ) |

Implemented in CarefulDatabaseRunner.

CarefulCommand::rollback | ( |  | ) |

Implemented in CarefulDatabaseRunner.

The documentation for this interface was generated from the following file:

- main/Flow/CarefulCommand.class.php